<skin no=0>
<bitmap background=fond.bmp buttons=boutons.bmp/>
<play left=160 top=451 width=81 height=81 pushedleft=160 pushedtop=451/>
<open left=0 top=451 width=81 height=81 pushedleft=0 pushedtop=451/>
<playlist left=240 top=451 width=81 height=81 pushedleft=240 pushedtop=451/>
<viewport left=0 top=39 width=480 height=295/>
<title left=0 top=4 width=480 height=28/>
<title_color textred=180 textgreen=180 textblue=180 backred=0 backgreen=0 backblue=0/>
<seek left=17 top=350 width=446 height=24/>
<seek_thumb left=17 top=350 width=25 height=24 pushedleft=17 pushedtop=350/>
<repeat left=0 top=391 width=83 height=53 pushedleft=0 pushedtop=391/>
<volume left=185 top=405 width=273 height=24/>
<volume_thumb left=185 top=405 width=25 height=24 pushedleft=185 pushedtop=405/>
<mute left=83 top=391 width=84 height=53 pushedleft=83 pushedtop=391/>
<stop left=80 top=451 width=81 height=81 pushedleft=80 pushedtop=451/>
<ffwd left=320 top=451 width=81 height=81 pushedleft=320 pushedtop=451/>
<next left=400 top=451 width=81 height=81 pushedleft=400 pushedtop=451/>
</skin>

<skin no=1>
<bitmap background=fondl.bmp buttons=boutonsl.bmp/>
<play left=160 top=289 width=81 height=81 pushedleft=160 pushedtop=289/>
<open left=0 top=289 width=81 height=81 pushedleft=0 pushedtop=289/>
<playlist left=240 top=289 width=81 height=81 pushedleft=240 pushedtop=289/>
<viewport left=0 top=45 width=480 height=238/>
<title left=346 top=6 width=294 height=31/>
<title_color textred=180 textgreen=180 textblue=180 backred=0 backgreen=0 backblue=0/>
<seek left=9 top=10 width=326 height=24/>
<seek_thumb left=9 top=10 width=25 height=24 pushedleft=9 pushedtop=10/>
<repeat left=485 top=334 width=77 height=37 pushedleft=485 pushedtop=334/>
<volume left=498 top=297 width=129 height=24/>
<volume_thumb left=498 top=297 width=25 height=24 pushedleft=498 pushedtop=297/>
<mute left=562 top=334 width=78 height=37 pushedleft=562 pushedtop=334/>
<stop left=80 top=289 width=81 height=81 pushedleft=80 pushedtop=289/>
<ffwd left=320 top=289 width=81 height=81 pushedleft=320 pushedtop=289/>
<next left=400 top=289 width=81 height=81 pushedleft=400 pushedtop=289/>
</skin>
